cURL
curl --request POST \ --url https://api.usenotra.com/v1/integrations/github \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "owner": "<string>", "repo": "<string>", "branch": "<string>", "token": "<string>" } '
{ "github": { "id": "<string>", "displayName": "<string>", "owner": "<string>", "repo": "<string>", "defaultBranch": "<string>" }, "organization": { "id": "<string>", "slug": "<string>", "name": "<string>", "logo": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.usenotra.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.usenotra.com/llms.txt
Use this file to discover all available pages before exploring further.
Send your API key in the Authorization header as Bearer API_KEY.
1
GitHub integration created successfully
Show child attributes
Was this page helpful?